/*
Theme Name: Staublog (based on Magazine Basic)
Theme URI: 
Description: Staublog based on  Magazine Basic theme
Author: Author: Paul Ingram
-Author URI: http://ingramlabs.com/
Template: magazine-basic
Version: 3.0.7
*/

/* Basic Tag Elements */

a {
	text-decoration: none;
	outline: none;
	color: #d06622;
	}
	
	a:hover {
		text-decoration: underline;
		}
	
img { 
	border: 0;
	}

body {
	color: #4C4C4C;
 	margin: 0 auto; 
	font-size: 14px; 
	padding: 0; 
	background: #c7dce2 url(images/staub/backgrounds/cloudback_lt.jpg) no-repeat right 0;
	font-family: Helvetica, arial, sans-serif;
	width: 945px !important;
	}

h1 a, h2 a, h3 a, h4 a, h5 a {
	color: inherit;
	}

textarea {
	width: 97%;
	}

#leftcontent table {
	border: 0;
	}

#leftontent table td {
	border: 1px solid #eee;
	padding: 5px 10px;
	}
	
	#leftontent table th {
		border: 1px solid #eee;
		padding: 5px 10px;		
		background: #eee;
		}
		
.fl {
	float: left;
	}
	
.fr {
	float: right;
	}
	
.clear {
	clear: both;
	}

/* Shadowbox */
.shadowBox,
.post,
.hentry,
.widget-container {
	background: #eee;
	border: 7px solid #fff;
	-moz-box-shadow: 0px 2px 7px #333;
	-webkit-box-shadow: 0px 2px 7px #333;
	box-shadow: 0px 2px 7px #333;
}
.entry img,
.hentry img {
	background: #eee;
	border: 5px solid #fff;
	-moz-box-shadow: -1px 3px 3px #999999;
	-webkit-box-shadow: -1px 3px 3px #999999;
	box-shadow: -1px 3px 3px #999999;
}

.entry p,
.hentry p {
	margin: 0 0 2em;
}


/* Header Elements */

#header{
	float:left;
	height: 200px;
	margin-bottom:26px;
	width:945px;
	}
body.home #header{
	height: 280px;
	}
	#checkin {
		border-top: none;
		height:160px;
		position:absolute;
		width:927px;
		z-index: 0;
		top:48px;
	}
	body.home #checkin {
		height: 240px;
	}
		#text {
			background: url("images/staub/headerquotes.png") no-repeat scroll 0 0px transparent;
		    bottom: 30px;
		    color: #FFFFFF;
		    font-family: 'Droid Serif',georgia;
		    font-size: 15px;
		    min-height: 30px;
		    line-height: 22px;
		    margin-left: 14px;
		    overflow: hidden;
		    padding-left: 37px;
		    position: absolute;
		    width: 520px;
		    z-index: 10;
		}
		body.home #text {
			background: url("images/staub/headerquotes.png") no-repeat scroll 0 0px transparent;
		    font-size: 19px;
		    line-height: 28px;
		    margin-left: 16px;
		    position: absolute;
		}
			.social {
				margin-left: 640px;
				position: absolute;
			        line-height: 46px;
			        top:0;
			}
				.social a {
					padding: 10px 20px;
					background:url(images/staub/icon_wp.png) no-repeat 0 0;
				}
				.social a.twitter { background-image:url(images/staub/icon_twitter.png); }
				.social a.fb { background-image:url(images/staub/icon_fb.png); }

			#text a {
				color: #fff;
				text-decoration: none;
			}
				#text a:hover {
					color: #a0bbbf;
				}
		
		#headerPic {
			height: 160px;
			position:absolute;
			overflow: hidden;
		}
		body.home #headerPic {
			height: 240px;			
		}
			#headerPic img {
				margin-top: -163px;
			}
			body.home #headerPic img {
				margin-top: -75px;
			}
	.headerimage {
		height:70px;
		margin-left: -60px;
		padding:12px 0 0 12px;
		position:absolute;
		width:155px;
		z-index:1;
		top:-4px;
	}
		.headerimage:hover {
			background-position: 0 4px !important;
			text-decoration: none;
		}
		
	#truncateMe .more-link {display: none;}
	#truncateMe p {padding: 0!important;margin: 0!important;}
	#truncateMe a {
		color: #C9F2F2;
		border-bottom: 1px dotted;
	}

#searchform {
	margin:0 0 0 763px;
	padding:11px;
	position:absolute;
	top:0;
	z-index:2;
}
	#searchform input#s {
		background:none repeat scroll 0 0 #a0bbbf;
		border:1px solid #32525e;
		color: #1f292c;
		font-size:14px;
		padding:3px;
		width:130px;
		border-radius: 10px 10px 10px 10px;
		-moz-border-radius: 10px 10px 10px 10px;
	}
	#searchform button {
		background: #32525e;
		border:1px solid #32525e;
		color: #fff;
		font-size: 13px;
	    padding: 3px 9px;
		cursor: pointer;
		border-radius: 10px 10px 10px 10px;
		-moz-border-radius: 10px 10px 10px 10px;
	}

#headerad {
	margin: 24px 20px 16px;
	text-align: center;
	}

#login {
	height: 16px;
	font-size: 12px;
	color: #fff;
	text-align: right;
	padding: 10px 20px 15px;
	background: url(images/login.png) repeat-x;
	}
	
	#login a {
		color: #fff;
		}
	
	#login ul {
		padding: 0;
		margin: 0;
		}
	
	#login ul li {
		display: inline;
		}
	
.dot:before {
	content: url(images/whitedot.png) " ";
	}

#title {
	margin: 20px 16px;
	padding: 0;
	}
	
	#title a {
		font-size: 48px;
		color: #222;
		line-height: 50px;
		}	

	#title.aligncenter {
		margin: 20px auto;
		text-align: center;
		}
	
	#title.fr {
		text-align: right;
		}			
	
	#title a:hover {
		color: #cc0000;
		text-decoration: none;
		}
		
	.headerimage .aligncenter {
		margin: 0 auto !important;
		}
		
#description {
	font-size: 14px;
	margin: 0;
	padding: 0;
	}		
	
.main-navigation {
	background:none repeat scroll 0 0 #536D7B;
	border-bottom:2px solid #1f292c;
	font-family:'Droid Serif',georgia;
	font-size:18px;
	left:0;
	margin:0;
	position:absolute;
	right:0;
	top:0;
	z-index:0;
	}

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu {
	line-height: 1.0;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left: 0;
	top: 3.2em; /* match top ul list item height */
	z-index: 99;
	font-size: 14px;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}

/*** DEMO SKIN ***/
.sf-menu {
	margin:0 auto;
	width:770px;
}
.sf-menu a {
/* 	border-right: 1px solid #fff; */
	border-right:1px solid #3b5463;
	padding:15px 11px 13px;
	text-decoration: none;
}

.sf-menu li li a {
	border: 0;
	}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #a0bbbf;
}
.sf-menu .current-menu-item a {
	color: #fff;
}
.sf-menu li {
}
.sf-menu li li {
	background: url(images/staub/menuback.png);
}
.sf-menu li li li {
	background: url(images/staub/menuback.png);
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu .current-menu-item a {
	background: url(images/staub/menuback.png);
	outline: 0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 2.25em;
	min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position: absolute;
	display: block;
	right: .75em;
	top: .90em; /* IE6 only */
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
	background: url(images/arrows-ffffff.png) no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top: 1em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url(images/shadow.png) no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}


								
.sub-navigation {
	clear: both;
	border-bottom: 1px solid #888;
	float: left;
	width: 100%;
	padding: 5px 0 0;
 	z-index: 50;
 	position: relative;
	}
	
	.sub-navigation ul {
		padding: 0 0 0 8px;
		margin: 0;
		}
	
	.sub-navigation li {
		list-style-type: none;
		float: left;
		font-size: 12px;
		padding: 0 10px 0 0;
		text-transform: uppercase;
		margin: 0;
		line-height: 24px;
		background: url(images/blackdot.png) right 5px no-repeat;
		position: relative;
		}
	
	.sub-navigation a {
		color: #222;
		padding: 0 5px;
		}
		
		.sub-navigation a:hover {
			text-decoration: underline;
			}
			
.sub-navigation ul li:hover ul { display: block; }	
.sub-navigation ul li:hover ul ul { display: none; }	
.sub-navigation ul ul { position:absolute; top:24px; left:0; background:#fff; display:none; list-style:none; margin:0;padding:0; border-top: 1px solid #000; z-index: 500;}
.sub-navigation ul ul li {position:relative; border:1px solid #aaa; border-top: 0;width:159px; margin:0; padding: 0; background: none;}
.sub-navigation ul ul li a {display:block; padding:0 7px 0 12px; color: #555; background-color:#fff; border-right: 0; font-size: 12px; }
.sub-navigation ul ul li a:hover {background-color:#eee; text-decoration: none;}
.sub-navigation ul ul li:hover ul { display: block; }
.sub-navigation ul ul ul { left:159px; top:-1px; display: none; }	


.sub-navigation li.nodot {
	background: none;
	z-index: -50;
	}
	
.sub-navigation li.right-d {
	float: right;
	}

ul.sub-menu {
	width: 200px;
}

/* Main Elements */
	
#mainwrapper {
	float: left;
	padding: 0;
	margin: 0;
	width:942px !important;
/* 	background: #fff; */
	}

#mainwrapper .entry h2 {
	background: #A0BBBF;
    border: 1px solid #3B5463;
    color: #3B5463;
    font-family: 'Droid Serif',georgia;
    font-size: 20px;
    font-weight: normal;
    margin: 1px -12px 12px;
    padding: 7px 11px;
    border-left: none;
    border-right: none;
    clear: both;
}
	#mainwrapper .entry .lcp_catlist .story h3 {
		display: none;
	}
	#mainwrapper .entry h2 ul,
	#mainwrapper .entry h2 li,
	#mainwrapper .entry h2 .lcp_catlist .story h3,
	#mainwrapper .entry h2 .lcp_catlist .story h3 a {
		display: inline;
		padding: 0;
		margin: 0;
		border: none;
	}
	#mainwrapper .entry h2 .date {
		margin: 6px -10px -7px;
		border: none;
		font-size: 12px;
		color: #3B5463;
		background: #86A7AC;
		padding: 3px 6px;
	}
	#mainwrapper .entry h2 p {
		display: inline;
	}
#mainwrapper .entry h2 a {
	color: #FFFFFF;
    font-size: 20px;
    margin: 0;
    position: relative;
}
#mainwrapper .entry h3 {
	border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    font-family: 'Droid Serif',georgia;
    font-size: 22px;
    font-weight: normal;
    margin: 0;
    padding: 11px;
    color: #fff;
}
#mainwrapper .entry h3 a {
}

#sidebar {
	float: left;
	margin: 0 10px;
	padding: 0;
	width: 200px!important;
	}

#sidebar .side-widget.first {
	width: 415px !important;
	height: 190px;
}

#secondsidebar {
	float: left;
    margin-top: 217px;
    padding: 0 10px;
    width: 205px !important;
	}
	#secondsidebar h2 {
		margin-top: 0;
		background:none repeat scroll 0 0 #25383f;
		color: #fff;
		font-size:17px;
		padding:6px 11px;
		font-family:'Droid Serif',georgia;
		font-weight: normal;
	}
	#secondsidebar h3 {
		margin-top: 0;
		font-size:12px;
		padding:3px 0;
		font-family:'Droid Serif',georgia;
		border-top: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
		font-weight: normal;
	}
	#secondsidebar table {
		border: none;
		padding: 0;
		width: 100% !important;
	}	
	#secondsidebar .output {
		border-bottom:1px dotted #CCCCCC;
		margin-bottom:5px;
		padding:6px;
		width: 100% !important;
	}
	#secondsidebar p {
		margin: 0 0 18px !important;
		width: 100% !important;
		}		
	#secondsidebar .output p {
		margin: 0 0 8px !important;
		width: 100% !important;
		}		
	
.side {
	line-height: 20px;
	font-size: 18px;
	margin-bottom: 0;
	}	
	
.side-widget {
	float: left;
	margin: 0 0 10px;
	padding: 7px 7px 8px 10px;
	}
	
	.side-widget .textwidget {
		background: #55707f;
		color: #a0bbbf;
		font-size:13px;
		line-height:24px;
		padding:6px 13px;
		font-family:'Droid Serif',georgia;
	}

	.side-widget ul {
		padding: 0;
		margin: 0;
		list-style-type: none;
		}

	.side-widget ul li {
		padding: 0;
		margin: 0;
		font-size: 13px;
		}
		
	.side-widget ul li {
		padding-left: 15px;
		margin: 2px 0;
		}
	
	.side-widget h2 {
		margin-top: 0;
		background:none repeat scroll 0 0 #25383f;
		color: #fff;
		font-size:17px;
		line-height:24px;
		padding:6px 11px;
		font-family:'Droid Serif',georgia;
		font-weight: normal;
		margin-bottom:4px;
		}
		
	.side-widget .storycontent {
		border-bottom: 1px solid #ddd;
		}
		
	.side-widget .noline {
		border-bottom: 0;
		}		
		
	.side-widget p {
		margin: 0 0 18px;
		}
	.quotescollection_randomquote q {
		font-size:18px;
		font-style:italic;
		}
	.side-widget cite {
		margin:  18px 0 0;
		font-style: italic;
		}		

.side-widget #s {
	margin:2px 4px 5px 0;
	padding:2px;
	width:63%;
	}

.storycontent {
	line-height: 23px;
	font-size: 14px;
	word-wrap: break-word;
	float: left;
	width: 100%;
	margin-top: 12px;
	}
	#twocol .storycontent {
		display: none;
	}

.posts {
	margin-bottom: 10px;
	float: left;
	width: 590px;
	}
	
	.posts h2 {
		margin: 10px 0 0;
		font-size: 16px;
		}
	
	.posts img {
		margin: 10px 10px 10px 0;
		float: left;
		}
		
.readmore {
	color: #cc0000;
	}
		
#footer {
	clear: both;
	float: left;
	width: 100%;
	padding: 20px 0;
	text-align: center;
	font-size: 11px;
	}

/* Left Content Elements */

#leftcontent {
	float: left;
	margin-right: 10px;
	padding: 0;
/* 	width: 500px !important; */
	}

	#leftcontent h5.latest {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		margin: 0;
		padding: 0;
		color: #cc0000;
		margin-bottom: 5px;
		font-size: 14px;
		display: none;
		}

	#leftcontent h1 {
		margin: 0;
		padding: 0;
		font-size: 24px;
		line-height: 26px;
		font-family:'Droid Serif',georgia;
		}

#leftcontent .post h1, 
#leftcontent .ind-post h1, 
#leftcontent .twopost h1, 
#leftcontent .pages h1, 
#leftcontent h1.catheader,
#leftcontent .posts h2,
#leftcontent .threepost h1 {
	background:#536D7B;
	color:#FFFFFF;
	font-family:'Droid Serif',georgia;
	font-size: 22px;
    font-weight: normal;
    line-height: 34px;	padding:4px 12px;	
	}

body.search #leftcontent .post h1, 
body.search #leftcontent .ind-post h1, 
body.search #leftcontent .twopost h1, 
body.search #leftcontent .pages h1, 
body.search #leftcontent h1.catheader,
body.search #leftcontent .posts h2,
body.search #leftcontent .threepost h1 {
	margin: -12px -12px 12px;
	}

body.archive #leftcontent .post h1, 
body.archive #leftcontent .ind-post h1, 
body.archive #leftcontent .twopost h1, 
body.archive #leftcontent .pages h1, 
body.archive #leftcontent h1.catheader,
body.archive #leftcontent .posts h2,
body.archive #leftcontent .threepost h1,
body.page #leftcontent .post h1, 
body.page #leftcontent .ind-post h1, 
body.page #leftcontent .twopost h1, 
body.page #leftcontent .pages h1, 
body.page #leftcontent h1.catheader,
body.page #leftcontent .posts h2,
body.page #leftcontent .threepost h1 {
	margin: -12px -12px 0;
	}

	#leftcontent h1.catheader {
		color: white;
		margin-bottom: 15px;
		padding-left: 18px;
		}
		
	#leftcontent .twopost h1 {
		font-size:18px;
		line-height:24px;
		min-height:130px;
		}
	
	#leftcontent .threepost h1 {
		font-size: 20px;
		line-height: 22px;
		}
	
	#leftcontent .postmetadata {
		clear: both;
		line-height: 14px;
		}
		
	#leftcontent .post .entry {
		font-size: 14px;
		line-height: 20px;
		margin: 12px 12px 50px;
		}
	body.search #leftcontent .post .entry {
		font-size: 14px;
		line-height: 20px;
		margin: auto;
		}
		
	#leftcontent .date {
		margin-bottom:5px;
		padding-right:4px;
		text-align: right;
		font-style: italic;
		color: #999;
		}
		
	#leftcontent .meta {
	    border-top: 1px solid #ddd;
	    color: #999;
	    font-size: 12px;
	    font-style: italic;
	    margin: -24px 0 18px 0px;
		padding: 5px 12px;
		text-align: right;
		float: left;
		width: 592px;
		}	
		#leftcontent .meta div {
			display: inline;
			}	
			
		body.search #leftcontent .meta {
			margin: 0px 0 0px -12px;
		}
		body.archive #leftcontent .meta {
			margin: 24px 0 0px -12px;
		}

	#leftcontent .catdesc {
		background: #f7f7f7;
		border: 3px double #ddd;
		padding: 0 10px;
		color: #666;
		font-size: 13px;
		line-height: 15px;
		margin-bottom: 10px;
		}
		
	body.home #leftcontent h1 {display: none;}

#leftcontent h1.catheader {display: none;}

/* This is your subtitle style */

#leftcontent p.sub {
	font-size: 24px;
	line-height: 26px;
	font-weight: bold;
	font-style: italic;
	margin: 10px 0 0;
	}

/* This is your blockquote style */
	
#leftcontent .entry .pullquote {
	width: 250px;
	font-size: 24px;
	line-height: 26px;
	float: right;
	margin: 0 0 0 30px;
	padding: 0;
	font-style: italic;
	}
	
	#leftcontent .entry .pullquote p {
		padding: 0;
		margin: 0;
		}

#leftcontent a.more-link,
#leftcontent a.readMore {
	background: #b55d19;
	clear:both;
	color:#FFFFFF;
	display:block;
	float:right;
	font-size:13px;
	font-weight:bold;
	line-height:20px;
	margin: 9px -19px 7px 0;
	padding:8px;
	text-align:center;
	text-transform:uppercase;
	-webkit-border-radius: 6px 0 0 6px;
	-moz-border-radius: 6px 0 0 6px;
	border-radius: 6px 0 0 6px;
	-moz-box-shadow: -1px 1px 2px #999;
	-webkit-box-shadow: -1px 1px 2px #999;
	box-shadow: -1px 1px 2px #999;
	border: 1px solid #EDAB78;
	border-right: none;
	}
#leftcontent a.readMore {
	margin: 23px -21px 7px 0;
	min-width: 140px;
	}
#leftcontent a.more-link:hover,
#leftcontent a.readMore:hover {
	background: #C1621A;
	text-decoration: none;	
}

.tags a {
	color: #cc0000;
	}
	
.ind-post, .posts {
	float: left;
	word-wrap: break-word;
	padding: 12px 12px 0;
	width: 592px;
	margin-bottom: 12px;
}

	.ind-post img {
		margin: 0px 10px 5px 0;		
		}

#twocol {
	float: left;
	margin-bottom: 3px;
	padding: 10px 0 0;
	width: 500px !important;
	}

	#twocol img {
		margin: 0px 8px 5px 0;
		}
		
	#twocol hr.two {
		height: 0;
		border: 0;
		clear: both;
		border-bottom: 1px solid #eee;
		}
	
.mainhr {
	float: left;
	background: #eee;
	clear: both;
	width: 100%;
	height: 1px;
	margin: 10px 0;
}	
	
.twopost {
	width: 204px;
	float: left;
	word-wrap: break-word;
	}	

	.twopost img,
	.threepost img,
	.twopost embed,
	.threepost embed {
		max-width: 100%;
		height: auto !important;
		}

	.twopost2, .twopost4 {
		margin-left: 10px;
		}
		
	.twopost3, .twopost4 {
		border-top: 1px solid #eee;
		padding-top:5px;
		}
		
	.twopost1, .twopost3 {
		clear: left;
		}		
		
#threecol {
	float: left;
	background: url(images/line.gif) repeat-y 31.5% 0;
	margin-top: 3px;
	width: 100%;
	}

#threecol2 {
	float: left;
	padding: 0;
	background: url(images/line.gif) repeat-y 67% 0;
	width: 100%;
}

	#threecol img {
		margin: 0px 5px 5px 0;
		}

.threepost {
	width: 29%;
	float: left;
	border-top: 1px solid #eee;
	padding-top: 10px;
	word-wrap: break-word;
	}

	.threepost2, .threepost5 {
		padding: 10px 0 0;
		margin: 0 6%;
		}
		
	.threepost1, .threepost2, .threepost3 {
		border-top: 0;
		}
		
	.threepost1, .threepost4 {
		clear: left;
		}

/* Pagination */	
	
.pagination {
	margin: 20px 0 10px;
	float: left;
	background: #eee;
	width: 97%;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	padding: 12px 1% 10px;
	}	

.pagination a {
	padding: 3px 4px 2px 4px; 
	margin: 2px;
	text-decoration: none;
	border: 1px solid #ccc;
	color: #666;
	background-color: #FFFFFF;	
}

.pagination a:hover {	
	border: 1px solid #444;
	color: #444;
	background-color: #FFFFFF;
}

.pagination span.pages {
	padding: 3px 4px 2px 4px; 
	margin: 2px 2px 2px 2px;
	color: #666;
	border: 1px solid #ccc;
	background-color: #FFFFFF;
}
.pagination span.current {
	padding: 3px 4px 2px 4px; 
	margin: 2px;
	border: 1px solid #666;
	color: #444;
	background-color: #FFFFFF;
}
.pagination span.extend {
	padding: 3px 4px 2px 4px; 
	margin: 2px;	
	border: 1px solid #ccc;
	color: #444;
	background-color: #FFFFFF;
}
			
/* Other Elements */

.red, .entry a {
	color: #d06622;
	}
	
#tagcloud {
	width: 80%;
	text-align: center;
	margin: auto;
	padding: 20px;
	}	
	
#tagcloud a {
	color: #d06622;
	}

/* Comment Elements */

#postcomments {
	padding-top: 20px;
	}
			
	 h3#comments, #respond h3 { color:#A0BBBF; font-size: 200%; margin: 10px 0; clear: left; }

	 #respond p { font-size:15px; margin:0 0 1em; }	
	 #respond p input {margin-left: 6px;}

	 ol.commentlist { 
	 	list-style:none; 
	 	margin:0; 
	 	padding:0; 
	 	width: 100%;
	 	color: #333;
		float: left;
		font-size: 14px;
	 }

	 ol.commentlist li { margin:0 0 10px; padding: 10px 0px 10px 10px;  }

	.commentlist .even {
		background: #eee;
		border-bottom: 1px solid #ddd;
		border-right: 1px solid #ddd;
		}
	.commentlist .odd {
		background: #A0BBBF;
		border-bottom: 1px solid #ddd;
		border-right: 1px solid #ddd;
		}

	.commentlist .avatar {
		float: left;
		padding: 5px;
		border: 1px solid #ddd;
		margin: 0px 10px 10px 0px;
		background: #fff;
		}
	
	.commentlist .comment-author {
		font-size: 12px;
		}
	
	.commentlist .comment-text {
		padding: 0 20px 0 0;
		}
	
	.commentlist .url {
		font-size: 16px;
		font-style: italic;
		}

	 ol.commentlist li div.reply { background:#999; border:1px solid #666; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; color:#fff; font:bold 9px/1 helvetica,arial,sans-serif; padding:6px 5px 4px;  text-align:center; width:36px; }

	 ol.commentlist li div.reply:hover { background:#cc0000; border:1px solid #cc0000; }

	 ol.commentlist li div.reply a { color:#fff; text-decoration:none; text-transform:uppercase; }

	 ol.commentlist li ul.children { margin:16px 20px 0 0; padding: 0 0 0 20px; list-style-image: url(images/commentarrow.png); }

	 ol.commentlist ul.children li.odd { background:#fff; }

	 ol.commentlist ul.children li.even { background:#eee; }

#comments {
    background: url("images/staub/menuback.png");
    color: #FFFFFF;
    float: left;
    font-size: 10px;
    margin: -12px 12px 0;
    padding: 10px 25px;
    width: 555px;
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
}
#comments .reply { display: none;}

/* WordPress Required Elements */

.aligncenter,
div.aligncenter {
   display: block;
   margin: 5px auto;
}

.alignleft, div.alignleft {
   float: left;
   margin: 5px 15px 5px 0;
}

.content .storycontent .alignleft,
.search .storycontent .alignleft,
.archive .storycontent .alignleft { 
	margin-top: 0; 
	}

.alignright, div.alignright {
   float: right;
   margin: 5px 0 5px 15px;
}

.alignnone {
	margin: 5px 0;
	}

.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #f3f3f3;
   padding-top: 4px;
   margin: 0;
   /* optional rounded corners for browsers that support it */
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
}

.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
}

.wp-caption p.wp-caption-text,
.gallery-caption {
   font-size: 11px;
   line-height: 14px;
   padding: 3px 4px 5px;
   margin: 0;
}

#today {
	color: #cc0000;
	}

#wp-calendar {
	margin: auto;
	}
	
.bypostauthor {}
.sticky {}


/*// Quotes //*/

ul.static-random-posts li {
	margin: 0!important;
	padding: 0 6px !important;
}
ul.static-random-posts li a {
	font-family:'Droid Serif';
	font-size: 14px;
}
ul.static-random-posts li cite {
	color:#999999;
	font-size:12px;
	margin:6px 0;
	text-align:right;
	display: block;
}
#quoteSearch {
	border-top:1px solid #CCCCCC;
	margin-top:12px;
	padding-top:6px;
}

#leftcontent .post.category-quotes .meta {
	display: none;
}

/*// home //*/

body.page .entry {
}
body.home .entry { 
	margin: -12px 2px 12px 0px; 
/* 	height: 440px; */
    padding: 12px;
}
body.page .entry h1 {display: block !important;}
body.page .entry ul, body.page .entry li {
	list-style: none;
	margin: 0 0 12px;
	padding: 0;
}
body.page .entry li {
	margin: 0px;
}
body.page .entry a {
}
.story .readMore {
/*
	display: block;
    margin-top: 7px;
    text-align: right;
*/
}
#sidebarBooks {
	background: url("images/staub/books-small.png") no-repeat scroll -4px 0 transparent;
    display: block;
    height: 140px;
    margin: -9px 0 0 -14px;
    width: 315px;
	text-decoration: none;
}
	#sidebarBooks span {
		color: #A0BBBF;
	    display: block;
	    font-family: 'Droid Serif',georgia;
	    font-size: 18px;
	    margin: -33px 0px 0px 182px;
	    padding: 10px 8px;
	    position: absolute;
	    text-transform: capitalize;
    }
	#sidebarBooks:hover span {
		background: url(images/staub/menuback.png);
    }
.maincols {
	float: left;
    padding: 0;
    width: 630px !important;
}
	.maincols ul, .maincols li {
		list-style: none;
		padding: 0;
		margin: 0;
	}
	.maincols .widget-container {
	    padding: 0;
	    font-size: 12px;
	    margin-bottom: 12px;
	}
.maincols.wide {
    width: 630px !important;
}
body.category .maincols.wide {
	margin-right: 10px !important;
	width: 630px !important;
}
#primary.maincols {
	width: 300px !important;
	margin-left: 1px;
}

#secondary {
	width: 205px !important;
}
	#secondary .widget-container {
	}

.widget-title {
    background: none repeat scroll 0 0 #536D7B;
    border: 1px solid #3B5463;
    font-family: 'Droid Serif',georgia;
    font-size: 20px;
    font-weight: normal;
    margin: 0;
    padding: 8px 11px;
	color: #fff;
}
.widget-title a {
	color: inherit;
}
#rss-2 .widget-title {
	background: url("images/staub/musePlayer-bg.gif") no-repeat scroll 0px -4px #f7f7f7;
    font-family: 'Droid Serif',georgia;
    font-size: 18px;
    font-weight: normal;
    height: 34px;
    margin: 1px -5px 10px -6px;
    padding: 18px 14px 0;
    text-align: right;
    border: none;
}
#rss-2 .widget-title a {
	color: #B55D19;
}
#rss-3 .widget-title {
	background: #DDB500;
	border: 1px solid #c29d1f;
}
.widget-title .rsswidget img {display: none;}
.widget_rss a.rsswidget {
	display: block;
    font-family: 'Droid Serif',georgia;
    font-size: 16px;
}
.widget_rss .rss-date {
	color: #999999;
    display: block;
    font-style: italic;
    padding: 4px 0;
    text-align: right;
}
.widget_rss .rssSummary {
    padding: 0 0 4px;
}

.post-edit-link {
	display: block;
	text-align: right;
}
.meta .post-edit-link {
	display: inline;
}


/* facebook */

#fblike {
	width: 100% !important;
	border-top: 1px solid #ccc !important;
	margin: 5px -12px -12px!important;
	padding: 10px 12px 0!important;
	height: 60px!important;
}
body.home #fblike {
	margin-top: 5px;
}

/*mailchimp */

#mc_signup_form .mc_var_label {
	width: 90px!important;
	position: absolute;
	text-align: right;
	padding-top: 6px;
}
#mc_signup_form .mc_input {
	margin-left: 98px;
	width: 160px;
	font-size: 12px;
	padding: 3px;
	border: 1px solid #999;
}
#mc-indicates-required {
	width: 96%!important;
	text-align: right;
}

/* Amazon */

.entry iframe, .hentry iframe {
	margin: 0 35px 20px -7px;
}

/* wpadminbar */
#wpadminbar {display: none;}


/* postNav */

#postNav a {
	background: #A0BBBF;
	color: #446064;
	padding: 12px;
	font-size: 16px;
	font-weight: bold;
	-moz-border-radius: 9px;
	-khtml-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	white-space: nowrap;
	-moz-box-shadow: -1px 1px 2px #999;
    -webkit-box-shadow: -1px 1px 2px #999;
    box-shadow: -1px 1px 2px #999;
    border: 1px solid #446064;
    display: block;
    text-align: center;
}
#postNav a.allposts {
	background: #b55d19;
	color: #fff;
    border: 1px solid #EDAB78;
}



